@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}

#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-align: center;
}

#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.gridContainer.clearfix #Container #Header h1 {
	font-size: 12px;
	color: #661a00;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-style: normal;
}

#Header .cap {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #000;
}

#Content {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#Container {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content table#table1 {
    width:80%; 
    margin-left:5%; 
    margin-right:15%;
	font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
  }
  
#Content table#table1 td {
		padding:10px;
	}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}

#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}

#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.gridContainer.clearfix #Container #Header h1  {
	font-size: 22px;
	color: #661a00;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-style: normal;
}

#Header .cap {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
}

#Content {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#Container {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content table#table1 {
    width:90%; 
    margin-left:5%; 
    margin-right:5%;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
  }
  
 #Content table#table1 td {
		padding:10px;
	}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 80.0%;
	max-width: 1232px;
	padding-left: 4%;
	padding-right: 4%;
	margin: auto;
	background-color: #d9d9d9;
	background-image: url( ../../Boucheron/Images/Background3.jpg);
}

#LayoutDiv1 {
	clear: both;
	float: left;
	margin: auto;
	width: 100%;
	display: block;
}

#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 10px 0;
	background-color: #FFFFFF;
}

#Footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}

#Header {
	clear: both;
	background-color: #FFFFFF;
	width: 100%;
	border-bottom: 10;
	height: 350px;
	display: block;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.gridContainer.clearfix #Container #Header h1 {
	font-size: 32px;
	color: #661a00;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-style: normal;
}

#Header .cap {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}

#Content {
	clear: both;
	margin: auto;
	width: 100%;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}

#Content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

#Container {
	clear: both;
	float: left;
	margin: auto;
	width: 100%;
	display: block;
	background-color: #FFF;
	padding-left: 1%;
	padding-right: 1%;
}

#Content table#table1 {
    width:90%; 
    margin-left:5%; 
    margin-right:5%;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
  }
  
#Content table#table1 td {
		padding:10px;
	}
}
